其他反馈 pip 无法更新, 永远是 8.1.1

cxwithyxy · 2019年07月01日 · 最后由 yiwei@coding.net 回复于 2019年07月01日 · 150 次阅读
➜  workspace git:(master) ✗ pip -V
pip 8.1.1 from /usr/lib/python2.7/dist-packages (python 2.7)
➜  workspace git:(master) ✗ pip install --upgrade pip -i https://mirrors.aliyun.com/pypi/simple/
Collecting pip
  Downloading https://mirrors.aliyun.com/pypi/packages/5c/e0/be401c003291b56efc55aeba6a80ab790d3d4cece2778288d65323009420/pip-19.1.1-py2.py3-none-any.whl (1.4MB)
    100% |████████████████████████████████| 1.4MB 220kB/s 
Installing collected packages: pip
[1]    300 killed     pip install --upgrade pip -i https://mirrors.aliyun.com/pypi/simple/
➜  workspace git:(master) ✗ pip -V                                                              
pip 8.1.1 from /usr/lib/python2.7/dist-packages (python 2.7)
➜  workspace git:(master)
共收到 1 条回复

@cxwithyxy 下午好,很荣幸为您服务。根据您的截图显示,您新的版本并未安装成功,您检查您的内存是否充足后,重新安装下。

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册
相关话题